'''
1) Возьмите за основу класс прямоугольника из предыдущего упражнения.
2) Создайте у него конструктор, принимающий в качестве параметров все его свойства.
3) Внутри конструктора инициализируйте свойства переданными в него параметрами.
4) Используя конструктор, создайте экземпляр класса.
5) Выведите его свойства.'''

class triangle():
    lcorner = 4
    width = 2
    height = 3
    
    def __init__(self, x, y, z):
        self.lcorner = x
        self.width = y
        self.height = z

tr=triangle(8, 9, 10)

print(tr.lcorner, tr.width, tr.height)
